.item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.item-content {
    /* width: 62.5%;
    min-width: 930px; */
    width: 1200px;
}
.i-note-1 .item-content{
    padding-left: 50px;
    width: 1150px
}
.i-note-1 {
    width: 100%;
    background-image: url("../images/index/index_item_1.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 580px;
}

.i-note-1>.item-content>p.title {
    font-size: 28px;
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    margin-top: 140px;
}

.i-note-1>.item-content>p.title>img {
    width: 248px;
    height: 39px;
    ;
}

.i-note-1>.item-content>p.note-1 {
    margin-top: 50px;
    width: 500px;
    font-size: 18px;
    font-weight: 300;
    color: rgba(255, 255, 255, 0.8);
    line-height: 40px;
}

.i-note-1>.item-content>.btns {
    height: 40px;
    width: 100%;
    margin-top: 76px;
}

.i-note-1>.item-content>.btns>button {
    width: 200px;
    height: 40px;
    border-radius: 5px;
    font-weight: 400;
}

.i-note-1>.item-content>.btns>.btn-PC {
    font-size: 16px;
    letter-spacing: 3px;
    border: rgba(212, 165, 80, 1) solid 1px;
    outline: none;
    background: rgba(212, 165, 80, 0.1);
    border: 1px solid rgba(212, 165, 80, 1);
    color: rgba(212, 165, 80, 1);
    margin-left: 60px;
}
.i-note-1>.item-content>.btns>button.btn-qrcode:hover{
    background:linear-gradient(135deg,rgba(247,221,154,0.9) 0%,rgba(214,169,84,0.9) 100%)!important;
    color: #000!important;
}
.i-note-1>.item-content>.btns>.btn-PC:hover{
    background:linear-gradient(135deg,rgba(247,221,154,0.9) 0%,rgba(214,169,84,0.9) 100%)!important;
    color: #000!important;
}
.i-note-1>.item-content>.btns>button.btn-qrcode {
    font-size: 16px;
    letter-spacing: 3px;
    /* color: #000;
    background:linear-gradient(135deg,rgba(247,221,154,0.9) 0%,rgba(214,169,84,0.9) 100%); */
    outline: none;
    background: rgba(212, 165, 80, 0.1);
    border: 1px solid rgba(212, 165, 80, 1);
    color: rgba(212, 165, 80, 1);
    outline: none;
    position: relative;
}

.download-box {
    width: 200px;
    height: 230px;
    position: relative;
    top: 11px;
    background-image: url(../images/index/download--box-top.png);
    background-position-y: 3px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: none;
    left: 0px;
}

.download-box>.download-box-content {
    width: 200px;
    height: 218px;
    background-color: white;
    border-radius: 4px;
    top: 12px;
    position: absolute;
    overflow: hidden;
}

.download-box>.download-box-content>.qrcode {
    width: 160px;
    height: 160px;
    margin: 0 auto;
    margin-top: 20px;
}

.download-box>.download-box-content>.qrcode-note {
    font-size: 14px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    margin-top: 10px;
    text-align: center;
}

.i-note-2>.item-content>ul.list {
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;

}

.i-note-2>.item-content>ul.list>li {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 780px;
    width: 100%;
}
.i-note-2>.item-content>ul.list>li:last-child{
    margin-bottom: 200px;
}
.i-note-2>.item-content>ul.list>li>.left {
    width: 50%;
}

.i-note-2>.item-content>ul.list>li>div>p.title {
    font-size: 36px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: rgba(0, 0, 0, 1);
    line-height: 50px;
    margin-left: 50px;
}

.i-note-2>.item-content>ul.list>li>div>p.note {
    font-size: 24px;
    font-family: PingFangSC-Light;
    font-weight: 300;
    color: rgba(102, 102, 102, 1);
    line-height: 33px;
    margin-top: 40px;
    margin-left: 50px;
}
.i-note-2>.item-content>ul.list>li>.rigth {
    width: 50%;
}
.i-note-2>.item-content>ul.list>li>div>img {
    width: 593px;
    height: 598px;
}
